<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- <path>/sim/model/show-tank</path> -->
  <path>/sim/multiplay/generic/bool[1]</path>
  <!-- <path>/sim/model/show-weapons</path> -->
  <path>/sim/multiplay/generic/bool[7]</path>

</PropertyList>
